# Interface StarterDataEntry

interface StarterDataEntry {
abilityAttr : number;
candyCount : number;
classicWinCount : number;
eggMoves : number;
friendship : number;
moveset : StarterMoveset | StarterFormMoveData ;
passiveAttr : number;
valueReduction : number;
}

- Defined in src/system/game-data.ts:178

#####
Index

### Properties

abilityAttr
candyCount
classicWinCount
eggMoves
friendship
moveset
passiveAttr
valueReduction

## Properties

### abilityAttr

abilityAttr: number

- Defined in src/system/game-data.ts:183

### candyCount

candyCount: number

- Defined in src/system/game-data.ts:181

### classicWinCount

classicWinCount: number

- Defined in src/system/game-data.ts:186

### eggMoves

eggMoves: number

- Defined in src/system/game-data.ts:180

### friendship

friendship: number

- Defined in src/system/game-data.ts:182

### moveset

moveset: StarterMoveset | StarterFormMoveData

- Defined in src/system/game-data.ts:179

### passiveAttr

passiveAttr: number

- Defined in src/system/game-data.ts:184

### valueReduction

valueReduction: number

- Defined in src/system/game-data.ts:185